/* .offer_header {
    background: #ee893f;
    box-shadow: inset 0 0 1px 0 #000;
    -webkit-box-shadow: inset 0 0 1px 0 #000;
    position: relative;
}
.offer-head p {
    text-align: center;
    font-size: 14px;
    color: #fff;
    font-family: Roboto, sans-serif;
    line-height: 20px;
    padding: 10px 50px;
}
.offer-head p a {
    color: #fff;
    background: #4caf50;
    display: inline-block;
    font-size: 12px;
    padding: 2px 8px;
    border-radius: 2px;
    margin-left: 10px;
    box-shadow: 0 2px 8px 0 #0000001a;
    -webkit-box-shadow: 0 2px 8px 0 #0000001a;
}
 */
 @import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
    margin:0;
    padding:0;
    box-sizing: border-box;
} 
html,body{
    font-family: 'Poppins', sans-serif;
    justify-content:center;
    align-items:center;
    overflow-x: hidden;
    box-sizing: border-box
     
} 



ul {
    list-style: none;
    padding: 0;
   
    display: flex;
    margin: 0;
    width: 100%;
    height: 30px;

   
   
}

ul li {
    display: block;
    position: relative;
    /* float: left; */
    background: #ffffff;
    margin-left: 13px;
    
    
}

li ul { display: none; 
}

ul li a{
    display: block;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-bottom: 1px solid #fffefe;
        padding: 8px 13px;
        padding-right: 30px;
        padding-top: 10px;
        font-size: 14px;
        padding-bottom: 10px;
        font-weight: 500;
        border-top-width: 0;
        border-top:1px solid #c4dbe7;
        border-bottom:2px solid #c4dbe7;
    }

   .main-navigation ul li ul li a{
    color: rgb(60, 60, 61);
    font-size: 12px;
    }

ul li a:hover { background: hsl(0, 0%, 95%);

}

li:hover >ul{
    display: block;
    position: absolute;
}

/* .navbar {
    overflow: hidden;
    background-color: #333;
  }
   */

li:hover li { float: none;}

li:hover a { background:#ffffff; color: black;}
.main-navigation li ul li {
    border-top: 0;
    top: 0px;
    width: 220px;
}

ul ul ul {
    left: 94%;
    top: 0;
    width: 320px;
}

ul:before,
ul:after{
    content: " ";
    display: table;
}
ul:after { clear:both;}

#ww{
    display: block;
    position: relative;
    padding: 7px 15px;
    font-size: 14px;
    color: #fff;
    background: #00a8ff;
    font-weight: 600;
    border-radius: 4px;
    text-align: left;
    min-width: 125px;
    box-shadow: 0 2px 8px 0 #0000001a;
    -webkit-box-shadow: 0 2px 8px 0 #0000001a;
    margin-left: 20px;
    margin-top: 13px;
    
}
     
   

   .menu-inner-menu-container a{
    margin: 0 10px;
    padding: 15px 0;
    font-size: 14px;
    color: #4d4d4d;
    font-weight: 600;
    opacity: 1;
    text-transform: capitalize;
  
}
.main-navigation img{
 margin-top: 12px;

}

#menu-inner-menu{
    margin-left: -160px;
}

.course_login .vbplogin {
    background: #00a8ff;
    padding: 10px 8px;
    color: #fff;
    border-radius: 0;
    box-shadow: 0 2px 8px 0 #7419191a;
    -webkit-box-shadow: 0 2px 8px 0 #0000001a;
    font-family: Roboto, sans-serif;
    font-size: 12px;
    height: 35px;
    margin-left: -140px;
    
}

.course_login li a {
    margin: 0 10px;
    font-size: 14px;
    color: #4d4d4d;
    font-weight: 600;
    opacity: 1;
    text-transform: capitalize;
    text-align: center;
    
}
.course_login{
    margin-left: 430px;
}
.menu li{
    left: 290px;
}

.dropdown{
    display: none;
}

.menu-inner-menu-container a{
    border-top: rgb(255, 255, 255) ;
    border-bottom: rgb(254, 255, 253) ;
}
.box h1{
    color: #fff;
    text-align: center;
    font-size: 42px;
    padding-bottom: 0;
    font-weight: 600;
    line-height: 70px;
    margin-top: 0;
}
.box h4{
    color: #fff;
    text-align: center;
    font-size: 20px;
    padding-bottom: 10px;
}

.container-1{
    box-sizing: border-box;
    height: 70px;
    width: 480px;
    margin-top: 40px;
    margin-left: 380px;
}
#sear{
    height: 70px;
    width: 400px; 
    left: 50px;
    border: darkgray;
    border-radius: 4px;
}

.box{
    padding: 40px 0;
    background-color: #06bcfb;
    background-image: linear-gradient(
315deg
, #06bcfb 0, #4884ee 74%);
    text-align: center;
    color: #fff;
    margin-bottom: 20px;
    height: 300px;
}
#btn_1{
    margin-left: -150px;
    background-color: rgb(248, 76, 53);
    border: darkgray;
    height: 40px;
    width: 130px;
    border-radius: 4px;
    color: white;
}
.button{
    font-size: 10px;
}
.container {
    background-color: rgb(255, 255, 255);
    width: 1100px;
    margin-left: 70px;
    
}
.page-footer{
    background-image: url("p21.jpg");
}
.row h3{
        margin: 0;
        font-size: 18px;
        font-family: Pangram-Regular;
        color: #333;
    
}
.row p{
        margin: 0;
        font-size: 14px;
}

.multisteps-form__progress {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
  }
  
  .multisteps-form__progress-btn {
    transition-property: all;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    transition-delay: 0s;
    position: relative;
    padding-top: 20px;
    color: rgba(108, 117, 125, 0.7);
    text-indent: -9999px;
    border: none;
    background-color: transparent;
    outline: none !important;
    cursor: pointer;
  }
  
  .titles h2{
    margin-left: 480px;
    font-size: 30px;
    font-weight: 600;
    color: #051441;
    position: relative;
   
 }
 .titles p{
    padding: 5px 0;
    line-height: 30px;
    font-size: 15px;
    margin: 0;
    font-weight: 500;
    margin-left: 300px;
    color: rgb(90, 105, 117);


}
.multisteps-form__content p{
    color: rgb(90, 105, 117);
    padding: 5px 0;
    line-height: 30px;
    font-size: 15px;
    margin: 0;
    font-weight: 500;
    margin-left: 300px;
    left: 20px;
}
.new1{
    width: 70px;
    height: 5px;
    margin-left: 530px;
    background-color: #4884ee;
    
}
#ptag{
    margin-left: 433px;
}
.titles-mobile{
    display: none;
}


/* Slideshow container */
.slideshow-container {
  position: relative;
  background: #f1f1f1f1;
}

/* Slides */
.mySlides {
  display: none;
  padding: 80px;
  text-align: center;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -30px;
  padding: 16px;
  color: #888;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  position: absolute;
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
  color: white;
}

/* The dot/bullet/indicator container */
.dot-container {
    text-align: center;
    padding: 20px;
    background: #ddd;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

/* Add a background color to the active dot/circle */
 .dot:hover {
  background-color: #717171;
}

/* Add an italic font style to all quotes */
q {font-style: italic;}

/* Add a blue color to the author */
.author {color: cornflowerblue;}

.header-1 h1{
    text-align: center;
    
    
}
.col-1{
    float: left;
    height: 100px;

}
.row-1:after{
    content: "";
    clear: both;
    display: table;
}

.row-1 h1{
    font-size: 16px;
}
.row-1{
    margin-left: 480px;
}

@media (min-width: 768px) {
    /* show 3 items */
    .carousel-inner .active,
    .carousel-inner .active + .carousel-item,
    .carousel-inner .active + .carousel-item + .carousel-item {
      display: block;
    }
  
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item {
      transition: none;
    }
  
    .carousel-inner .carousel-item-next,
    .carousel-inner .carousel-item-prev {
      position: relative;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
  
    .carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item {
      position: absolute;
      top: 0;
      right: -33.3333%;
      z-index: -1;
      display: block;
      visibility: visible;
    }
  
    /* left or forward direction */
    .active.carousel-item-left + .carousel-item-next.carousel-item-left,
    .carousel-item-next.carousel-item-left + .carousel-item,
    .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
    .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item {
      position: relative;
      -webkit-transform: translate3d(-100%, 0, 0);
              transform: translate3d(-100%, 0, 0);
      visibility: visible;
    }
  
    /* farthest right hidden item must be abso position for animations */
    .carousel-inner .carousel-item-prev.carousel-item-right {
      position: absolute;
      top: 0;
      left: 0;
      z-index: -1;
      display: block;
      visibility: visible;
    }
  
    /* right or prev direction */
    .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
    .carousel-item-prev.carousel-item-right + .carousel-item,
    .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
    .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item {
      position: relative;
      -webkit-transform: translate3d(100%, 0, 0);
              transform: translate3d(100%, 0, 0);
      visibility: visible;
      display: block;
    }
  
    #myCarousel .carousel-inner .carousel-item {
      margin-right: 0%;
    }
  
    #myCarousel1 .carousel-inner .carousel-item {
      margin-right: 0%;
    }
  }
  @media (max-width: 180px) and (max-width: 767px) {
    #myCarousel .carousel-inner div.carousel-item {
      margin-right: 100%;
    }
  
    #myCarousel1 .carousel-inner div.carousel-item {
      margin-right: 100%;
    }
   
  }
  


.card{
    width: 300px;
}
.fa {
    color: chocolate;
}
#btn_1 .fa{
    color: #fff;
}
#ww .fa{
    color: #fff;
}
#myCarousel{
    margin-left: 60px;
}

  
  
  
  .close-btn{
      display: none;
  }
  
  .social-panel ul {
    display: flex;
    list-style-type: none;
    padding: 0;
    margin: 0;
  }
  
  .social-panel ul li {
    margin: 0 10px;
  }
  
  .social-panel ul li a {
    border: 1px solid #DCE1F2;
    border-radius: 50%;
    color: #001F61;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    width: 50px;
    text-decoration: none;
  }
  
  .social-panel ul li a:hover {
    border-color: #FF6A00;
    box-shadow: 0 9px 12px -9px #FF6A00;
  }
  
  .floating-btn {
    border-radius: 26.5px;
    background-color: #001F61;
    border: 1px solid #001F61;
    box-shadow: 0 16px 22px -17px #03153B;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    line-height: 20px;
    padding: 12px 20px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 999;
  }
  
  .floating-btn:hover {
    background-color: #ffffff;
    color: #001F61;
  }
  
  .floating-btn:focus {
    outline: none;
  }
  #myCarousel1{
      margin-left: 40px;
  }
  .container-fluid h1{
    margin-left: 40px;
}

  @media screen and (max-width: 480px) {
  
   
    
    .floating-btn {
      right: 10px;
    }
    .col-1{
        float: left;
        height: 100px;
    
    }
    .row-1:after{
        content: "";
        clear: both;
        display: table;
    }
    
    .row-1 h1{
        font-size: 16px;
    }
    .row-1{
        margin-left: 82px;
    }
   
      
      .social-panel { 
       display: none;
      }
      
      .social-panel button.close-btn {
        border: 0;
        color: #97A5CE;
        cursor: pointer;
        font-size: 20px;
        position: absolute;
        top: 5px;
        right: 5px;
      }
      
      .social-panel button.close-btn:focus {
        outline: none;
      }
      
      .social-panel p {
        background-color: #001F61;
        border-radius: 0 0 10px 10px;
        color: #fff;
        font-size: 14px;
        line-height: 18px;
        padding: 2px 17px 6px;
        position: absolute;
        top: 0;
        left: 50%;
        margin: 0;
        transform: translateX(-50%);
        text-align: center;
        width: 235px;
      }
      
      .social-panel p i {
        margin: 0 5px;
      }
      
      .social-panel p a {
        color: #FF7500;
        text-decoration: none;
      }
      
      .social-panel h4 {
        margin: 20px 0;
        color: #97A5CE; 
        font-family: 'Muli';  
        font-size: 14px;  
        line-height: 18px;
        text-transform: uppercase;
      }
      
      .social-panel ul {
        display: flex;
        list-style-type: none;
        padding: 0;
        margin: 0;
      }
      
      .social-panel ul li {
        margin: 0 10px;
      }
      
      .social-panel ul li a {
        border: 1px solid #DCE1F2;
        border-radius: 50%;
        color: #001F61;
        font-size: 20px;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 50px;
        width: 50px;
        text-decoration: none;
      }
      
      .social-panel ul li a:hover {
        border-color: #FF6A00;
        box-shadow: 0 9px 12px -9px #FF6A00;
      }
      
      .floating-btn {
        border-radius: 26.5px;
        background-color: #001F61;
        border: 1px solid #001F61;
        box-shadow: 0 16px 22px -17px #03153B;
        color: #fff;
        cursor: pointer;
        font-size: 16px;
        line-height: 20px;
        padding: 12px 20px;
        position: fixed;
        bottom: 20px;
        right: 20px;
        z-index: 999;
      }
      
      .floating-btn:hover {
        background-color: #ffffff;
        color: #001F61;
      }
      
      .floating-btn:focus {
        outline: none;
      }
      #myCarousel1{
          margin-left: 40px;
      }
      .container-fluid h1{
        margin-left: 40px;
    }
   
   
  }
  
  



  
  @media (min-width: 500px) {
    .multisteps-form__progress-btn {
      text-indent: 0;
    }
  }
  
  .multisteps-form__progress-btn:before {
    position: absolute;
    top: 0;
    left: 50%;
    display: block;
    width: 13px;
    height: 13px;
    content: '';
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    transition: all 0.15s linear 0s, -webkit-transform 0.15s cubic-bezier(0.05, 1.09, 0.16, 1.4) 0s;
    transition: all 0.15s linear 0s, transform 0.15s cubic-bezier(0.05, 1.09, 0.16, 1.4) 0s;
    transition: all 0.15s linear 0s, transform 0.15s cubic-bezier(0.05, 1.09, 0.16, 1.4) 0s, -webkit-transform 0.15s cubic-bezier(0.05, 1.09, 0.16, 1.4) 0s;
    border: 2px solid currentColor;
    border-radius: 50%;
    background-color: #fff;
    box-sizing: border-box;
    z-index: 3;
  }
  
  .multisteps-form__progress-btn:after {
    position: absolute;
    top: 5px;
    left: calc(-50% - 13px / 2);
    transition-property: all;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    transition-delay: 0s;
    display: block;
    width: 100%;
    height: 2px;
    content: '';
    background-color: currentColor;
    z-index: 1;
  }
  
  .multisteps-form__progress-btn:first-child:after {
    display: none;
  }
  
  .multisteps-form__progress-btn.js-active {
    color: #007bff;
  }
  
  .multisteps-form__progress-btn.js-active:before {
    -webkit-transform: translateX(-50%) scale(1.2);
            transform: translateX(-50%) scale(1.2);
    background-color: currentColor;
  }
  
  .multisteps-form__form {
    position: relative;
  }
  
  .multisteps-form__panel {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    opacity: 0;
    visibility: hidden;
  }
  
  .multisteps-form__panel.js-active {
    height: auto;
    opacity: 1;
    visibility: visible;
  }
  .multisteps-form__panel[data-animation="scaleIn"] {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
  
  .multisteps-form__panel[data-animation="scaleIn"].js-active {
    transition-property: all;
    transition-duration: 0.2s;
    transition-timing-function: linear;
    transition-delay: 0s;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
/* #fixed-social {
    position: fixed;
    top: 490px;
    color: rgb(175, 10, 10);
 }
  */
  .phonering-alo-phone.phonering-alo-static {
    opacity:.6
}

.phonering-alo-phone.phonering-alo-hover,.phonering-alo-phone:hover {
    opacity:1
}

.phonering-alo-ph-circle {
    width:160px;
    height:160px;
    top:20px;
    left:20px;
    position:absolute;
    background-color:transparent;
    border-radius:100% !important;
    border:2px solid rgba(30,30,30,0.4);
    border:2px solid #bfebfc 9;
    opacity:.1;
    -webkit-animation:phonering-alo-circle-anim 1.2s infinite ease-in-out;
    animation:phonering-alo-circle-anim 1.2s infinite ease-in-out;
    transition:all .5s;
    -webkit-transform-origin:50% 50%;
    -ms-transform-origin:50% 50%;
    transform-origin:50% 50%
}

.phonering-alo-phone.phonering-alo-active .phonering-alo-ph-circle {
    -webkit-animation:phonering-alo-circle-anim 1.1s infinite ease-in-out!important;
    animation:phonering-alo-circle-anim 1.1s infinite ease-in-out!important
}

.phonering-alo-phone.phonering-alo-static .phonering-alo-ph-circle {
    -webkit-animation:phonering-alo-circle-anim 2.2s infinite ease-in-out!important;
    animation:phonering-alo-circle-anim 2.2s infinite ease-in-out!important
}

.phonering-alo-phone.phonering-alo-hover .phonering-alo-ph-circle,.phonering-alo-phone:hover .phonering-alo-ph-circle {
    border-color:#00aff2;
    opacity:.5
}

.phonering-alo-phone.phonering-alo-green.phonering-alo-hover .phonering-alo-ph-circle,.phonering-alo-phone.phonering-alo-green:hover .phonering-alo-ph-circle {
    border-color:#75eb50 ;
    border-color:#baf5a7;
    opacity:.5
}

.phonering-alo-phone.phonering-alo-green .phonering-alo-ph-circle {
    border-color:#00aff2 ;
    border-color:#bfebfc;
    opacity:.5
}

.phonering-alo-phone.phonering-alo-gray.phonering-alo-hover .phonering-alo-ph-circle,.phonering-alo-phone.phonering-alo-gray:hover .phonering-alo-ph-circle {
    border-color:#ccc;
    opacity:.5
}

.phonering-alo-phone.phonering-alo-gray .phonering-alo-ph-circle {
    border-color:#75eb50 ;
    opacity:.5
}

.phonering-alo-ph-circle-fill {
    width:100px;
    height:100px;
    top:50px;
    left:50px;
    position:absolute;
    background-color: #000;
    border-radius:100% !important;
    border:2px solid transparent;
    -webkit-animation:phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
    animation:phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
    transition:all .5s;
    -webkit-transform-origin:50% 50%;
    -ms-transform-origin:50% 50%;
    transform-origin:50% 50%
}

.phonering-alo-phone.phonering-alo-active .phonering-alo-ph-circle-fill {
    -webkit-animation:phonering-alo-circle-fill-anim 1.7s infinite ease-in-out!important;
    animation:phonering-alo-circle-fill-anim 1.7s infinite ease-in-out!important
}

.phonering-alo-phone.phonering-alo-static .phonering-alo-ph-circle-fill {
    -webkit-animation:phonering-alo-circle-fill-anim 2.3s infinite ease-in-out!important;
    animation:phonering-alo-circle-fill-anim 2.3s infinite ease-in-out!important;
    opacity:0!important
}

.phonering-alo-phone.phonering-alo-hover .phonering-alo-ph-circle-fill,.phonering-alo-phone:hover .phonering-alo-ph-circle-fill {
    background-color:rgba(0, 16, 242, 0.5);
    background-color:#974209 9;
    opacity:.75!important
}

.phonering-alo-phone.phonering-alo-green.phonering-alo-hover .phonering-alo-ph-circle-fill,.phonering-alo-phone.phonering-alo-green:hover .phonering-alo-ph-circle-fill {
    background-color:rgba(117,235,80,0.5);
    background-color:#baf5a7 9;
    opacity:.75!important
}

.phonering-alo-phone.phonering-alo-green .phonering-alo-ph-circle-fill {
    background-color:rgba(0,175,242,0.5);
    background-color:#a6e3fa 9
}

.phonering-alo-phone.phonering-alo-gray.phonering-alo-hover .phonering-alo-ph-circle-fill,.phonering-alo-phone.phonering-alo-gray:hover .phonering-alo-ph-circle-fill {
    background-color:rgba(204,204,204,0.5);
    background-color:#ccc 9;
    opacity:.75!important
}

.phonering-alo-phone.phonering-alo-gray .phonering-alo-ph-circle-fill {
    background-color:rgba(117,235,80,0.5);
    opacity:.75!important
}

.phonering-alo-ph-img-circle {
    width:60px;
    height:60px;
    top:70px;
    left:70px;
    position:absolute;
    background:rgba(30,30,30,0.1) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAACXBIWXMAAAsTAAALEwEAmpwYAAABNmlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjarY6xSsNQFEDPi6LiUCsEcXB4kygotupgxqQtRRCs1SHJ1qShSmkSXl7VfoSjWwcXd7/AyVFwUPwC/0Bx6uAQIYODCJ7p3MPlcsGo2HWnYZRhEGvVbjrS9Xw5+8QMUwDQCbPUbrUOAOIkjvjB5ysC4HnTrjsN/sZ8mCoNTIDtbpSFICpA/0KnGsQYMIN+qkHcAaY6addAPAClXu4vQCnI/Q0oKdfzQXwAZs/1fDDmADPIfQUwdXSpAWpJOlJnvVMtq5ZlSbubBJE8HmU6GmRyPw4TlSaqo6MukP8HwGK+2G46cq1qWXvr/DOu58vc3o8QgFh6LFpBOFTn3yqMnd/n4sZ4GQ5vYXpStN0ruNmAheuirVahvAX34y/Axk/96FpPYgAAACBjSFJNAAB6JQAAgIMAAPn/AACA6AAAUggAARVYAAA6lwAAF2/XWh+QAAAB/ElEQVR42uya7W3CMBCG31QM4A1aNggTlG6QbpBMkHYC1AloJ4BOABuEDcgGtBOETnD9c1ERCH/lwxeaV8oPFGP86Hy+DxMREW5Bd7gRjSDSNGn4/RiAOvm8C0ZCRD5PSkQVXSr1nK/xE3mcWimA1ZV3JYBZCIO4giQANoYxMwYS6+xKY4lT5dJPreWZY+uspqSCKPYN27GJVBDXheVSQe494ksiEWTuMXcu1dld9SARxDX1OAJ4lgjy4zDnFsC076A4adEiRwAZg4hOUSpNoCsBPDGM+HqkNGynYBCuILuWj+dgWysGsNe8nwL4GsrW0m2fxZBq9rW0rNcX5MOQ9eZD8JFahcG5g/iKT671alGAYQggpYWvpEPYWrU/HDTOfeRIX0q2SL3QN4tGhZJukVobQyXYWw7WtLDKDIuM+ZSzscyCE9PCy5IttCvnZNaeiGLNHKuz8ZVh/MXTVu/1xQKmIqLEAuJ0fNo3iG5B51oSkeKnsBi/4bG9gYB/lCytU5G9DryFW+3Gm+JLwU7ehbJrwTjq4DJU8bHcVbEV9dXXqqP6uqO5e2/QZRYJpqu2IUAA4B3tXvx8hgKp05QZW6dJqrLTNkB6vrRURLRwPHqtYgkC3cLWQAcDQGGKH13FER/NATzi786+BPDNjm1dMkfjn2pGkBHkf4D8DgBJDuDHx9BN+gAAAABJRU5ErkJggg==) no-repeat center center;
    border-radius:100% !important;
    border:2px solid transparent;
    -webkit-animation:phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation:phonering-alo-circle-img-anim 1s infinite ease-in-out;
    -webkit-transform-origin:50% 50%;
    -ms-transform-origin:50% 50%;
    transform-origin:50% 50%
}

.phonering-alo-phone.phonering-alo-active .phonering-alo-ph-img-circle {
    -webkit-animation:phonering-alo-circle-img-anim 1s infinite ease-in-out!important;
    animation:phonering-alo-circle-img-anim 1s infinite ease-in-out!important
}

.phonering-alo-phone.phonering-alo-static .phonering-alo-ph-img-circle {
    -webkit-animation:phonering-alo-circle-img-anim 0 infinite ease-in-out!important;
    animation:phonering-alo-circle-img-anim 0 infinite ease-in-out!important
}

.phonering-alo-phone.phonering-alo-hover .phonering-alo-ph-img-circle,.phonering-alo-phone:hover .phonering-alo-ph-img-circle {
    background-color:#00aff2
}

.phonering-alo-phone.phonering-alo-green.phonering-alo-hover .phonering-alo-ph-img-circle,.phonering-alo-phone.phonering-alo-green:hover .phonering-alo-ph-img-circle {
    background-color:#FF7F50;
    background-color:#75eb50 9
}

.phonering-alo-phone.phonering-alo-green .phonering-alo-ph-img-circle {
    background-color:#243f57;
    background-color:#00aff2 9
}

.phonering-alo-phone.phonering-alo-gray.phonering-alo-hover .phonering-alo-ph-img-circle,.phonering-alo-phone.phonering-alo-gray:hover .phonering-alo-ph-img-circle {
    background-color:#ccc
}

.phonering-alo-phone.phonering-alo-gray .phonering-alo-ph-img-circle {
    background-color:#75eb50
}

@-webkit-keyframes phonering-alo-circle-anim {
    0% {
        -webkit-transform:rotate(0) scale(.5) skew(1deg);
        -webkit-opacity:.1
    }

    30% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
        -webkit-opacity:.5
    }

    100% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
        -webkit-opacity:.1
    }
}

@-webkit-keyframes phonering-alo-circle-fill-anim {
    0% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
        opacity:.2
    }

    50% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
        opacity:.2
    }

    100% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
        opacity:.2
    }
}

@-webkit-keyframes phonering-alo-circle-img-anim {
    0% {
        -webkit-transform:rotate(0) scale(1) skew(1deg)
    }

    10% {
        -webkit-transform:rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        -webkit-transform:rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        -webkit-transform:rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        -webkit-transform:rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        -webkit-transform:rotate(0) scale(1) skew(1deg)
    }

    100% {
        -webkit-transform:rotate(0) scale(1) skew(1deg)
    }
}

@-webkit-keyframes fadeInRight {
    0% {
        opacity:0;
        -webkit-transform:translate3d(100%,0,0);
        -ms-transform:translate3d(100%,0,0);
        transform:translate3d(100%,0,0)
    }

    100% {
        opacity:1;
        -webkit-transform:none;
        -ms-transform:none;
        transform:none
    }
}

@keyframes fadeInRight {
    0% {
        opacity:0;
        -webkit-transform:translate3d(100%,0,0);
        -ms-transform:translate3d(100%,0,0);
        transform:translate3d(100%,0,0)
    }

    100% {
        opacity:1;
        -webkit-transform:none;
        -ms-transform:none;
        transform:none
    }
}

@-webkit-keyframes fadeOutRight {
    0% {
        opacity:1
    }

    100% {
        opacity:0;
        -webkit-transform:translate3d(100%,0,0);
        -ms-transform:translate3d(100%,0,0);
        transform:translate3d(100%,0,0)
    }
}

@keyframes fadeOutRight {
    0% {
        opacity:1
    }

    100% {
        opacity:0;
        -webkit-transform:translate3d(100%,0,0);
        -ms-transform:translate3d(100%,0,0);
        transform:translate3d(100%,0,0)
    }
}

@-webkit-keyframes phonering-alo-circle-anim {
    0% {
        -webkit-transform:rotate(0) scale(.5) skew(1deg);
                transform:rotate(0) scale(.5) skew(1deg);
        opacity:.1
    }

    30% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
                transform:rotate(0) scale(.7) skew(1deg);
        opacity:.5
    }

    100% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
                transform:rotate(0) scale(1) skew(1deg);
        opacity:.1
    }
}

@keyframes phonering-alo-circle-anim {
    0% {
        -webkit-transform:rotate(0) scale(.5) skew(1deg);
                transform:rotate(0) scale(.5) skew(1deg);
        opacity:.1
    }

    30% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
                transform:rotate(0) scale(.7) skew(1deg);
        opacity:.5
    }

    100% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
                transform:rotate(0) scale(1) skew(1deg);
        opacity:.1
    }
}

@-webkit-keyframes phonering-alo-circle-fill-anim {
    0% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
                transform:rotate(0) scale(.7) skew(1deg);
        opacity:.2
    }

    50% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
                transform:rotate(0) scale(1) skew(1deg);
        opacity:.2
    }

    100% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
                transform:rotate(0) scale(.7) skew(1deg);
        opacity:.2
    }
}

@keyframes phonering-alo-circle-fill-anim {
    0% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
                transform:rotate(0) scale(.7) skew(1deg);
        opacity:.2
    }

    50% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
                transform:rotate(0) scale(1) skew(1deg);
        opacity:.2
    }

    100% {
        -webkit-transform:rotate(0) scale(.7) skew(1deg);
                transform:rotate(0) scale(.7) skew(1deg);
        opacity:.2
    }
}

@-webkit-keyframes phonering-alo-circle-img-anim {
    0% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
                transform:rotate(0) scale(1) skew(1deg)
    }

    10% {
        -webkit-transform:rotate(-25deg) scale(1) skew(1deg);
                transform:rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        -webkit-transform:rotate(25deg) scale(1) skew(1deg);
                transform:rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        -webkit-transform:rotate(-25deg) scale(1) skew(1deg);
                transform:rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        -webkit-transform:rotate(25deg) scale(1) skew(1deg);
                transform:rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
                transform:rotate(0) scale(1) skew(1deg)
    }

    100% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
                transform:rotate(0) scale(1) skew(1deg)
    }
}

@keyframes phonering-alo-circle-img-anim {
    0% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
                transform:rotate(0) scale(1) skew(1deg)
    }

    10% {
        -webkit-transform:rotate(-25deg) scale(1) skew(1deg);
                transform:rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        -webkit-transform:rotate(25deg) scale(1) skew(1deg);
                transform:rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        -webkit-transform:rotate(-25deg) scale(1) skew(1deg);
                transform:rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        -webkit-transform:rotate(25deg) scale(1) skew(1deg);
                transform:rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
                transform:rotate(0) scale(1) skew(1deg)
    }

    100% {
        -webkit-transform:rotate(0) scale(1) skew(1deg);
                transform:rotate(0) scale(1) skew(1deg)
    }
}

#img1{
    height: 120px;
    width: 200px;
    margin-left: 250px;
}
.multisteps-form__content h2{
    margin-left: 200px;
    font-size: 20px;
}
.multisteps-form__content p{
    margin-left: 200px;
    font-size: 15px;
}

#fixed-social {
    position: fixed;
    top: 390px;
    left: -40px;
 }
 
 #fixed-social a {
    color: rgb(0, 0, 0);
    display: block;
    height: 40px;
    position: relative;
    text-align: center;
     line-height: 40px;
    width: 40px;
    margin-bottom: 1px;
    z-index: 2;
    border-radius: 50px;
 }
 
.container-2{
    position: fixed;
    top: 470px;
    left: -10px;
   margin-left: 40px;
   outline: 0;
   text-decoration: none;
}
#btn_2{
    height: 40px;
    width: 240px;
    border-radius: 25px;
    outline: 0;
   text-decoration: none;
   background-color: 	#f83535;
   border: oldlace;
   text-decoration: none;
    font-size: 18px;
    font-weight: bold;
    text-indent: 32px;
    letter-spacing: 1px;
    display: block;
    line-height: 15px;
    font-family: Arial;
    color: white;
}
.price-1{
    margin-top: -20px;
}
.card-title{
    font-size: 16px;
}
.udlite-text-xs{
    margin-left: 20px;
}

  @media screen and (max-height: 450px) {
    .overlay a {font-size: 20px}
    .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
    }
  }
@media only screen and (max-width: 798px)
{
    #ww{
        font-size: 10px;
        min-width: 20px;
    }
    ul ul ul {
        left: 170%;
        top: 0;
        width: 320px;
    }
    .main-navigation li ul li {
        border-top: 0;
        top: 0px;
        width: 185px;
        margin-left: -130px;
    }
    
    .menu-inner-menu-container{
        display: none;
    }
    .dropbtn{
      background-color: rgb(247, 247, 247);
        color: rgb(70, 1, 1);
        padding: 8px; 
        font-size: 16px; 
         border:none;
        cursor: pointer;
       
    }

    .dropdown{
        position: absolute;
        display: inline-block;
        margin-left: -580px;
    }
    .dropdown-content{
        display: none;
        position: absolute;
        right: 0;
        background-color: #4a4d4e;;
        min-width: 201px;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
        height: -2355px;
        
    }
    .dropdown-content a{
        color: rgb(255, 255, 255);
        padding: 12px 16px;
        text-decoration: none;
        display: block;
    }
    .dropdown-content a:hover {background-color: #5f5b5b;
    width: 200px;
color: white;}
    .dropdown:hover .dropdown-content{
        display: block;
        top: -10px;
        height: 800px;
    }
    .dropdown:hover .dropbtn{
        background-color: #3e8e41;
       
       
    }
    .dropdown{
        display: inline;
        
    }
    .box h1{
        text-align: center;
        font-size: 16px;
    }
    .box h4{
        text-align: center;
        font-size: 13px;
        margin-top: -22px;
    }
    
    .container-1{
        box-sizing: border-box;
        height: 40px;
        width: 360px;
        margin-top: -3px;
        margin-left: 5px;
    }
    #sear{
        height: 40px;
        width: 260px; 
        left: 80px;
      
    }
    #btn_1{
        margin-top: 20px;
        height: 30px;
        width: 90px;
        margin-left: -122px;
        font-size: 9px;
        background-color: #ffb60a;

    }
    #sear{
        height: 50px;
        width: 220px;
    }

    .dropdown-content a{
        border-top: 1px solid #c4dbe7;
        border-bottom: 1px solid #c4dbe7;
    }
    .dropdown-content {
        border-top: 1px solid #c4dbe7;
        border-bottom: 1px solid #c4dbe7;
    }
    .bglogin{
        background-color: #00a8ff;
        border-radius: 5px;
        color: white;
        border-color: none;
        border-color: #00a8ff;
        width: 80px;
        height: 30px;
        font-size: 12px;
    }
    .bglogin_1{
        background-color: #00a8ff;
        border-radius: 5px;
        color: white;
        border-color: none;
        border-color: #00a8ff;
        width: 100px;
        height: 30px;
        margin-left: -60px;
        font-size: 11px;
    }
    #hidetoggle{
       
        display: block;
        font-size: 10px;
        width: 110px;
        height: 35px;
        border-radius: 6px;
        background-color: #00a8ff;
        color: white;
        border-color: #00a8ff;
        border-bottom: #00a8ff;
        border-right: #00a8ff;
       }

    .titles{
        display: none;
    }
    
    .titles-mobile h2{
        margin-left: 80px;
        font-size: 30px;
        font-weight: 600;
        color: #051441;
        position: relative;
    }
    .new1-mobile{
        width: 70px;
        height: 2px;
        margin-left: 135px;
        background-color: #4884ee;
        
    }
    .titles-mobile{
        display: block;
    }
    .titles-mobile p{
        padding: 5px 0;
        font-size: 15px;
        margin: 0;
        font-weight: 500;
        margin-left: 50px;
        color: rgb(90, 105, 117);
    }
    #ptag-mobile-1{
        padding: 5px 0;
        font-size: 15px;
        margin: 0;
        font-weight: 500;
        margin-left: 90px;
        color: rgb(90, 105, 117);
    }
    #ptag-mobile-2{
        padding: 5px 0;
        font-size: 15px;
        margin: 0;
        font-weight: 500;
        margin-left: 50px;
        color: rgb(90, 105, 117);
    }
    #img1{
        margin-left: 90px;
    }
    .multisteps-form__content h2{
        margin-left: 90px;
    }
    .multisteps-form__content p{
        margin-left: 210px;
        padding: 5px 0;
        font-size: 15px;
        margin: 0;
        font-weight: 500;
        color: rgb(90, 105, 117);
    }
   .new1{
       margin-left: 160px;
   }
   #myCarousel{
       margin-left: 10px;
   }
   #myCarousel1{
       margin-left: 10px;
   }
   .vbplogin{
       display: none;
   }
  .floating-btn{
      margin-left: 150px;
  }
  .social-panel{
      margin-right: 520px;
      width: 350px;
  }
  
    }

      
   

